Page MenuHomeMiraheze

Need to activate patrolling on ndg.nenawiki
Closed, ResolvedPublic

Description

We have patrolling configured on nenawiki.org so that page edits (made by anyone) get marked with the red exclamation mark indicating that the edit has not been patrolled. We would like the same settings to be applied to ndg.nenawiki. Administrators can patrol the edits.

Is that something we should be able to do ourselves? If not, please help.

We'd like the same conditions and permissions that are on nenawiki to be configured on ndg.nenawiki. Currently, edits made on ndg.nenawiki do not create the red exclamation mark.

Event Timeline

MikeV created this task.Jan 27 2019, 18:50
MikeV triaged this task as Normal priority.

@Paladox Any ideas why this is happening? There seems to be nothing preventing patrolling; I have made sure that the permissions are also correct.

MikeV added a comment.Jan 30 2019, 14:07

Feel free to try editing Sandbox to test patrolling. https://ndg.nenawiki.org/wiki/Sandbox#Text

Note: the moderation extension is NOT installed on ndg.nenawiki and we probably will not need it there.

Mike

Paladox added a comment.Feb 2 2019, 14:16

Hi, can you try to see if it's working now?

MikeV added a comment.Feb 2 2019, 16:30

The patrolling mark is now displayed for my last edit.

Thanks!

What was wrong?

Reception123 closed this task as Resolved.Feb 2 2019, 16:32
Reception123 claimed this task.
In T4056#77800, @MikeV wrote:

The patrolling mark is now displayed for my last edit.

Thanks!

What was wrong?

It was because usually administrators on wikis have autopatrol, and I didn't realize that you didn't transfer that from nenawiki (not having it), so then your edits were being automatically patrolled since you are an administrator.

Paladox added a comment.Feb 2 2019, 16:32
This comment was removed by Paladox.